; $Id: worldpay.info,v 1.1.2.9 2007/07/27 04:31:06 gordon Exp $
name = WorldPay
description = WorldPay payment integration for the ecommerce.module
package = "E-Commerce Payment Methods"
dependencies = payment

; Information added by drupal.org packaging script on 2007-08-31
version = "5.x-3.x-dev"
project = "ecommerce"
datestamp = "1188561783"

